summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorStig Otnes Kolstad2020-01-29 22:13:56 +0100
committerStig Otnes Kolstad2020-01-29 22:13:56 +0100
commit8185a0f6ffdabb3d35a9f50b5e04cb272bdba44f (patch)
tree0aa09f06b82f84194c86bccd2ea0c4706d2207f0
parentfe8c8b98b8b96a4352b9c9ca4181413f7a8c5fe7 (diff)
downloadaur-8185a0f6ffdabb3d35a9f50b5e04cb272bdba44f.tar.gz
Consistent indentation
-rw-r--r--PKGBUILD26
1 files changed, 13 insertions, 13 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 8bc0290aaaf..9058ba948d2 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -14,8 +14,8 @@ conflicts=('ripasso')
md5sums=('SKIP')
build() {
- cd "$pkgrelname" || exit 1
- cargo build -p ripasso-cursive --release
+ cd "$pkgrelname" || exit 1
+ cargo build -p ripasso-cursive --release
}
pkgver() {
@@ -24,16 +24,16 @@ pkgver() {
}
package() {
- cd "$pkgrelname" || exit 1
- gzip -fk $srcdir/$pkgrelname/target/man-page/cursive/ripasso-cursive.1
- mkdir -p "$pkgdir/usr/share/man/man1/"
- mkdir -p "$pkgdir/usr/share/ripasso/"
- install -Dm0644 "$srcdir/$pkgrelname/target/man-page/cursive/ripasso-cursive.1.gz" "$pkgdir/usr/share/man/man1/"
- install -Dm0555 "$srcdir/$pkgrelname/target/release/ripasso-cursive" "$pkgdir/usr/bin/$pkgrelname-cursive"
+ cd "$pkgrelname" || exit 1
+ gzip -fk $srcdir/$pkgrelname/target/man-page/cursive/ripasso-cursive.1
+ mkdir -p "$pkgdir/usr/share/man/man1/"
+ mkdir -p "$pkgdir/usr/share/ripasso/"
+ install -Dm0644 "$srcdir/$pkgrelname/target/man-page/cursive/ripasso-cursive.1.gz" "$pkgdir/usr/share/man/man1/"
+ install -Dm0555 "$srcdir/$pkgrelname/target/release/ripasso-cursive" "$pkgdir/usr/bin/$pkgrelname-cursive"
- install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/fr.mo" "$pkgdir/usr/share/ripasso/"
- install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/it.mo" "$pkgdir/usr/share/ripasso/"
- install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/nb.mo" "$pkgdir/usr/share/ripasso/"
- install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/nn.mo" "$pkgdir/usr/share/ripasso/"
- install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/sv.mo" "$pkgdir/usr/share/ripasso/"
+ install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/fr.mo" "$pkgdir/usr/share/ripasso/"
+ install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/it.mo" "$pkgdir/usr/share/ripasso/"
+ install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/nb.mo" "$pkgdir/usr/share/ripasso/"
+ install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/nn.mo" "$pkgdir/usr/share/ripasso/"
+ install -Dm0644 "$srcdir/$pkgrelname/target/translations/cursive/sv.mo" "$pkgdir/usr/share/ripasso/"
}